﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}



/*banner*/
.banner{height: 530px;overflow: hidden;}
.banner1{background: url(img/index/banner1.jpg) no-repeat center 0;display: block;height: 530px;}

.banner{height: 530px;}
.fullSlide {width:100%;position:relative;height:530px;}
.fullSlide .bd {margin:0 auto;position:relative;top:-62px;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:530px;overflow:hidden;text-align:center;background-position:center top;}
.fullSlide .bd li a {display:block;height:530px;}
.fullSlide .bd li a img{width:100%;height:530px;}
.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:0px;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;    margin-top: -68px;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:100px;height:8px;margin:1px;overflow:hidden;background:#fff;line-height:999px;}
.fullSlide .hd ul .on {background:#b5b5b5;}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:5%;z-index:1;width:40px;height:60px;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;width:73px; height:73px;}
.fullSlide .prev{background:url('/public/index/images/img/banLeft.png') no-repeat;}
.fullSlide .next {left:auto;right:5%;background:url('/public/index/images/img/banRight.png') no-repeat;}

/*产品*/
.pro{height: 1051px;overflow: hidden;/*background: url(img/index/pro_bg.jpg) no-repeat center 0;*/}
.pro img{display: block;}

.tit1{padding-top: 60px;text-align: center;margin-bottom: 28px;}
.tit1 a{font-size: 34px;color: #003f97;}
.tit1 p{font-size: 28px;color: #666;font-weight: normal;line-height: 150%;background: url('/public/index/images/img/index/tit1_line.png') no-repeat center bottom;padding-bottom: 30px;background-size:100%;}

/* 产品左导航 */
.pro_l{height: 875px;width: 230px;overflow: hidden;background: url('/Public/index/images/img/index/pro_navbg.gif') no-repeat;padding-top: 60px;}

.pro_l h2{font-size: 24px;color: #008fd1;text-align: center;margin-bottom: 22px;}

.pro_lbox{width: 187px;margin: 0 auto;height: 654px;overflow: hidden;}
.pro_lbox h3{height: 28px;line-height: 28px;text-align: center;font-size: 14px;color: #fff;font-weight: bold;background: url('/Public/index/images/img/index/pro_navhbg.gif') no-repeat;margin-bottom: 4px;}
.pro_lbox h5{padding-left: 18px;background: url('/Public/index/images/img/index/pro_ico1.gif') no-repeat 5px center;height: 28px;line-height: 28px;overflow: hidden;font-weight: normal;}
.pro_lbox h5 a{font-size: 14px;color: #333;}

.pro_lbox ul{margin: 0 0 6px 42px;}
.pro_lbox li{height: 24px;line-height: 24px;overflow: hidden;float: left;margin-right:13px;}
.pro_lbox li a{font-size: 14px;color: #666;display: block;}
.pro_lbox a:hover{text-decoration: none;}

.pro_pho{padding-left: 44px;font-size: 16px;color: #fff;background: url('/public/index/images/img/index/pro_pho.gif') no-repeat;margin-left: 14px;}
.pro_pho b{display: block;font-size: 22px;letter-spacing: -1px;}

/* 产品右部分 */
.pro_r{width: 744px;}

/*搜索栏*/
.search{height: 38px;overflow: hidden;margin: 38px 0 30px;}
.search p{float: left;width: 470px;line-height: 38px;overflow: hidden;}
.search p b{font-weight: normal;font-size: 14px;color: #333;}
.search p a{margin: 0 5px;font-size: 14px;color: #666;}

.searchbox{float: right;width: 260px;border:1px solid #cecece;height: 36px;}
.seartxt{border: 0;background: none;float: left;height: 36px;line-height: 36px;text-indent: 10px;font-size: 14px;color: #666;width: 215px;outline: none;}
.searss{float: left;height: 35px;width: 36px;}

/* 产品右部分——切换按钮 */
.pro_rt{height: 30px;width: 602px;margin: 0 auto 30px;}
.pro_rt li{float: left;margin-right: 12px;width: 30%;}
.pro_rt li.last{margin-right: 0;}
.pro_rt li a{display: block;font-size: 16px;color: #fff;background-color:#008fd1;border-radius:15px;width: 174px;line-height: 30px;text-align: center;}
.pro_rt li a:hover,.pro_rt li.cur a{background-color:#b5b5b5;border-radius:15px;}

/* 产品右部分——切换内容 */
.pro_rb{margin-top: 33px;}

.pro_rb ul{width:1199px;height: 702px;overflow: hidden;}
.pro_rb li{width: 286px;height: 218px;float: left;overflow: hidden;margin: 0 14px 24px 0;position: relative;}
.pro_rb li.last{margin-right: 0;}
.pro_rb li img{width: 100%;height: 188px;}
.pro_rb li span{display: block;text-align: center;background: url('/Public/index/images/img/index/pro_mb.png') repeat;height: 30px;line-height: 30px;position: absolute;left: 0;bottom: 0;width: 100%;}
.pro_rb li span a{font-size: 14px;color: #fff;}

.pro_rb a.more{width: 250px;height: 38px;line-height: 38px;text-align: center;font-size: 14px;color: #666;margin: 30px auto 0;border:1px solid #ccc;display: block;}

.pro_rb li p{position: absolute;left: 0;top: 0;background: url('/Public/index/images/img/index/pro_mb.png') repeat;padding-top: 82px;height: 136px;text-align: center;width: 100%;display: none;}
.pro_rb li p i a{display: block;font-size: 14px;color: #fff;margin-bottom: 20px;}
.pro_rb li p em a{display: inline-block;border:1px solid #fff;width: 88px;height: 24px;line-height: 24px;font-size: 14px;color: #fff;text-align: center;margin: 0 5px;}
.pro_rb li p i,.pro_rb li p em{font-style:normal;}
/*咨询热线*/
.zx{height: 353px;overflow: hidden;background: url('/Public/index/images/img/index/zx_bg.jpg') no-repeat center 0;}

.zxbox1{position: absolute;left: 490px;top: 250px;width: 375px;height: 50px;padding: 10px 0 0 19px;border:1px solid #57cbe7;}
.zxbox1 p{width: 180px;padding-left: 48px;background: url('/Public/index/images/img/index/zx_pho.gif') no-repeat;font-size: 16px;color: #fff;float: left;}
.zxbox1 p b{display: block;font-size: 22px;font-weight: normal;letter-spacing: -1px;}
.zxbox1 a{display: block;width: 128px;height: 32px;line-height: 32px;text-align: center;background: #f79d00;font-size: 16px;color: #fff;float: left;margin-top: 6px;}

/*优势*/
/*案例*/
.case{height: 500px;}
.case img{display: block;}

.case h2{background: url('/Public/index/images/img/index/tit1_bgt.gif') no-repeat center 55px;}

.casebox{margin-top: 3px;}

/*案例——左右按钮*/
.prev1,.next1{display: block;width: 47px;height: 47px;position: absolute;top: 91px;}
.prev1{background: url('/Public/index/images/img/index/prev1.jpg') no-repeat;left: -70px;}
.next1{background: url('/Public/index/images/img/index/next1.jpg') no-repeat;right: -70px;}
.prev1:hover,.next1:hover{background-position: 0 bottom;}

/*案例——滚动内容*/
.caseconbox li{width: 318px;float: left;margin-right: 23px;overflow: hidden;}
.caseconbox li img{width: 318px;height: 210px;}
.caseconbox li p{text-align: center;font-size: 14px;color: #666;margin-top: 6px;}
.caseconbox li.last{margin-right: 0;}

/*咨询热线1*/
.zx1{height: 324px;/*background: url(img/index/zx1_bg.jpg) no-repeat center 0;*/overflow: hidden;}
.zx1 img{width:100%;height:100%;}

/*.zxbox2{margin: 230px 0 0 500px;padding-left: 60px;background: url(img/index/zx1_pho.gif) no-repeat;}
.zxbox2 p{width: 215px;float: left;font-size: 18px;color: #fff;}
.zxbox2 p b{display: block;font-size: 26px;font-weight: normal;}
.zxbox2 a{display: block;width: 152px;height: 38px;line-height: 38px;text-align: center;background: #f79d00;font-size: 16px;color: #fff;float: left;margin-top: 12px;}
*/
/*口碑*/
/* .kb{height: 1344px;overflow: hidden;background: url(img/index/kb_bg.jpg) no-repeat center 0;}
.kb img{display: block;} */
.kb{height: auto;overflow: hidden;margin-bottom:50px;/*background: url(img/index_bg.jpg) no-repeat center 0;*/}
.kb img{display: block;height:250px;float:left;margin-top:50px;margin-left:11px;margin-right:11px;padding:5px;border-radius:4px;border:1px solid #ccc;}

.kb h2{width:1200px;/*background: url(img/index/tit1_bgt1.gif) no-repeat center 55px;*/}

.kbox .kb_l{width: 570px;float: left;}
.kbox .kb_r{width: 422px;float: right;}

.kbox dt{width: 26px;padding: 16px 20px;float: left;margin-right: 20px;background: #003f97;font-size: 26px;color: #fff;}
.kbox dd{width: 400px;float: left;height: 90px;background: url('/Public/index/images/img/index/kb_line.png') no-repeat 0 bottom}
.kbox dd h3{font-size: 22px;color: #008fd1;margin-bottom: 5px;;}
.kbox h4{font-size: 20px;color: #008fd1;margin-top: 24px;}
.kbox ul{margin-top: 10px;}
.kbox li{height: 24px;line-height: 24px;font-size: 16px;color: #000;}

.kb1{margin-bottom: 45px;}
.kb1 .kb_r{width: 406px;}
.kb1 .kb_r img{width: 406px;height: 323px;}

.kb2 .kb_l{width: 510px;float: right;padding-top: 26px;}
.kb2 .kb_l dd{width: 420px;}
.kb2 .kb_r{width: 422px;float: left;}
.kb2 .kb_r img{width: 422px;height: 367px;}

.kb3 .kb_l{padding-top: 25px;}
.kb3 .kb_r{width: 374px;}
.kb3 .kb_r img{width: 374px;height: 341px;}

/*咨询热线2*/
.zx2{height: 323px;overflow: hidden;/*background: url(img/index/zx2_bg.jpg) no-repeat center 0;*/}
.zx2 img{width:100%;height:100%;}
/*.zxbox3{padding: 50px 0 0 810px;width: 180px;}
.zxbox3 p{text-align: right;background: url(img/index/zx2_pho.gif) no-repeat 20px 3px;font-size: 18px;color: #fff;line-height: 30px;}
.zxbox3 p b{display: block;font-size: 26px;font-weight: normal;margin-top: 8px;}
.zxbox3 a{display: block;width: 152px;height: 38px;line-height: 38px;text-align: center;background: #f79d00;font-size: 18px;color: #fff;margin: 28px 0 0 14px;}
*/
/*合作伙伴*/
.par{height: 370px;}
.par img{display: block;}

.tit2{background: url('/Public/index/images/img/index/tit1_line.png') no-repeat 51px bottom;padding-top: 60px;text-align: center;background-size:100%;height: 64px;}
.tit2 a{display: block;font-size: 34px;color:#003f97;padding-left: 114px;}

.parbox{margin-top: 58px;}

/* 合作伙伴——左右按钮 */
.prev2,.next2{display: block;width: 62px;height: 45px;position: absolute;top: 32px;}
.prev2{background: url('/Public/index/images/img/index/prev2.jpg') no-repeat;left: -62px;}
.next2{background: url('/Public/index/images/img/index/next2.jpg') no-repeat;right: -62px;}
.prev2:hover,.next2:hover{background-position: 0 bottom;}

/* 合作伙伴——滚动内容 */
.parconbox li{width: 200px;overflow: hidden;float: left;}
.parconbox li img{width: 198px;height: 106px;border:1px solid #e4e4e4;}
.parconbox li p{text-align: center;font-size: 14px;font-weight: bold;color: #666;margin-top: 10px;}

/*走进丰雨顺*/
.zjgs{height: 620px;margin-top:-79px;margin-left: 359px;}
.zjgs img{display: block;}

.zjgs h2{padding-top: 80px;width:1200px;}
.zjgs h2 a{background: url('/Public/index/images/img/index/tit2_t3.gif') no-repeat center 0;}

.zjgs dl{margin-top: 40px;}
.zjgs dt{width: 505px;float: left;}
.zjgs dt .tc img{width:500px;height:296px;}
.zjgs dt img{width: 595px;height: 296px;}
.zjgs dd{width: 469px;float: right;}
.zjgs dd p{font-size: 16px;color: #666;height: 170px;line-height: 34px;overflow: hidden;}
.zjgs dd p i{color: #008fd1;font-weight: bold;}
.zjgs dd a{display: block;width: 200px;height: 42px;line-height: 42px;text-align: center;background: #008fd1;font-size: 16px;color: #fff;margin-top: 54px;}

.gsconbox{margin-top: 30px;}
.gsconbox li{width: 233px;float: left;margin-right: 22px;}
.gsconbox li img{width: 233px;height: 160px;}
.gsconbox li.last{margin-right: 0;}
.gsconbox li p{font-size: 14px;color: #666;margin-top: 8px;text-align: center;white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;word-break:keep-all;_overflow:hidden;}

.zjgs .prev1,.zjgs .next1{top: 93px;}

/*动态&资讯&问答*/
.news{    margin-top: 189px;padding-top: 60px;height: 465px;overflow: hidden;background: url('/Public/index/images/img/index/ys_bg.gif') repeat;}
.news img{display: block;width:475px}

.news_l,.news_m,.news_r{width: 475px;}
.news_l{margin-right: 50px;}

.tit3{border-top: 4px solid #008fd1;height: 52px;line-height: 52px;}
.tit3 a{float: right;font-size: 12px;color: #666;text-transform: uppercase;}
.tit3 span{font-size: 22px;color: #333;font-weight: bold;width:100%;height:150px;}

.news_l img,.news_m img{width:96%;height:107px;display:block;}
.news ul{margin-top: 20px;}
.news li{float: left;height: 38px;line-height: 38px;border-bottom: 1px dashed #eee;width: 40%;margin: 0 4% 0 4%;padding-left: 13px;background: url(img/index/news_ico1.gif) no-repeat 0 center;white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;word-break:keep-all;_overflow:hidden;}
.news li em{float: right;font-size: 12px;color: #666;}
.news li a{font-size: 15px;color: #666;}

.news_r dl{height: 110px;overflow: hidden;border-bottom: 1px dashed #eee;margin-bottom: 20px;}
.news_r dt{padding-left: 33px;background: url('/Public/index/images/img/index/wen.png') no-repeat;height: 41px;line-height: 28px;}
.news_r dt a{font-size: 12px;color: #666;}
.news_r dd{padding-left: 33px;background: url('/Public/index/images/img/index/da.jpg') no-repeat;font-size: 12px;color: #666;line-height:30px;}

/*友情链接*/
.link{height: 133px;background: url('/Public/index/images/img/index/ys_bg.gif') repeat;}

.link .content{height: 75px;border:1px solid #b0b0b0;padding-top: 23px;}

.link_l{width: 178px;overflow: hidden;letter-spacing: -1px;padding-left: 18px;line-height: 26px;}
.link_l b{font-size: 30px;color: #008fd1;float: left;}
.link_l em{display: inline-block;width: 92px;height: 26px;font-size: 16px;color: #fff;background: #008fd1;text-align: center;float: right;}
.link_l em a{color:#fff;}
.link_m{width: 800px;height: 67px;overflow: hidden;padding-top: 0px; line-height:20px;}
.link_m a{display: inline-block;margin: 0 16px;font-size: 12px;color: #666;}
.link_r{width: 110px;padding-top: 6px;}
.link_r a{color: #008fd1;}

.news_content h2{text-align: center;margin: 12px;}



/* 产品右部分——切换按钮 */
.pro_rt1{height: 30px;width: 602px;margin: 0 auto 30px;}
.pro_rt1 li{float: left;margin-right: 12px;width: 30%;}
.pro_rt1 li.last{margin-right: 0;}
.pro_rt1 li a{display: block;font-size: 16px;color: #fff;background-color:#008fd1;border-radius:15px;width: 174px;line-height: 30px;text-align: center;}
.pro_rt1 li a:hover,.pro_rt li.cur a{background-color:#b5b5b5;border-radius:15px;}

/* 产品右部分——切换内容 */
.pro_rb1{margin-top: 33px;}

.pro_rb1 ul{width:1200px;height: 702px;overflow: hidden;}
.pro_rb1 li{width: 286px;height: 218px;float: left;overflow: hidden;margin: 0 14px 24px 0;position: relative;}
.pro_rb1 li.last{margin-right: 0;}
.pro_rb1 li img{width: 100%;height: 188px;}
.pro_rb1 li span{display: block;text-align: center;background: url('/Public/index/images/img/index/pro_mb.png') repeat;height: 30px;line-height: 30px;position: absolute;left: 0;bottom: 0;width: 100%;}
.pro_rb1 li span a{font-size: 14px;color: #fff;}

.pro_rb1 a.more{width: 250px;height: 38px;line-height: 38px;text-align: center;font-size: 14px;color: #666;margin: 30px auto 0;border:1px solid #ccc;display: block;}

.pro_rb1 li p{position: absolute;left: 0;top: 0;background: url('/Public/index/images/img/index/pro_mb.png') repeat;padding-top: 82px;height: 136px;text-align: center;width: 100%;display: none;}
.pro_rb1 li p i a{display: block;font-size: 14px;color: #fff;margin-bottom: 20px;}
.pro_rb1 li p em a{display: inline-block;border:1px solid #fff;width: 88px;height: 24px;line-height: 24px;font-size: 14px;color: #fff;text-align: center;margin: 0 5px;}
.pro_rb1 li p i,.pro_rb li p em{font-style:normal;}